.margin-15 {
  margin: 15px !important;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}

#div_busquedas {
  display: none;
}

#logo {
  display: inline;
  position: relative;
  /* font: 200px Helvetica, Sans-Serif; */
  letter-spacing: -3px;
  color: rgba(0, 0, 255, 0.5);
  font-size: 27px;
}

#logo:after {
  content: "Nostalgia Pixelada";
  position: absolute;
  left: 14px;
  top: 14px;
  color: rgba(255, 0, 0, 0.5);
}
.width100 {
  width: 100%;
}
.centered {
  margin: 0px auto;
}

.grid__item.grid-snes {
  width: 350px;
}
.grid-snes .layer:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
  clip: rect(0, 320px, 311px, 0);
}
.overflow-hidden {
  overflow: hidden !important;
}
.img-container {
  margin-bottom: 30px;
  text-align: center;
}
.img-container.grid-pc {
  height: 189px;
}
.img-container a > img {
  height: 180px;
  max-width: 150px;
}
.img-container a > img.horizontal,
.sugerencia a > img.horizontal {
  height: auto;
  width: 150px;
}
.img-container a > img.slim,
.sugerencia a > img.slim {
  height: 180px;
  width: auto;
}
.img-container.grid-varios a > img {
  height: 190px; /*width: 150px;*/
}
.img-container .portfolio-box {
  border: 2px solid rgba(150, 150, 150, 0.3137254901960784);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
#contenedor-resultados {
  width: 100%;
}
.portfolio-box {
  display: inline-block;
}
.project-name button {
  background: transparent;
  color: #000;
  border: 0;
}
.img-container .project-name {
  position: absolute;
  bottom: -20px;
  right: 0;
}
.game-wrapper:hover .project-name {
  opacity: 1;
  transition: 1s;
}
.game-wrapper .project-name {
  opacity: 0;
}
.img-container.grid-snes img {
  height: 110px;
}
.img-container.grid-ds img {
  height: 150px;
  width: 155px;
}
.img-container.grid-wii img,
.img-container.grid-gc img {
  height: 200px;
  width: 150px;
}
.portfolio-box:hover {
}
.game-wrapper {
  position: relative;
  display: inline-block;
}
.game-wrapper .fa {
  text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}
.nombre-idioma {
  font-size: 9px;
  color: #fff;
  opacity: 0.6;
}
@media (min-width: 768px) {
  .portfolio-box
    .portfolio-box-caption
    .portfolio-box-caption-content
    .project-category {
    font-size: 13px;
  }

  .portfolio-box
    .portfolio-box-caption
    .portfolio-box-caption-content
    .project-category {
    font-size: 13px;
  }
}
#plantilla-carga .navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  color: #222;
}
#plantilla-carga .navbar-default {
  background: #fff;
}
/*
.portfolio-box .portfolio-box-caption {  background: rgba(136,9,69,0.85);  }*/
.wrapper {
  position: fixed;
  z-index: 2000;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.45);
  display: none;
  overflow: auto;
}
.inner-wrapper {
  position: relative;
  width: 400px;
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 3px;
  margin: 0 auto;
  margin-top: 25px;
  padding: 0 0 30px;
  /*-webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.75);*/
  box-shadow: 2px 40px 70px rgba(0, 0, 0, 0.4), 0px 0px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 40px 70px rgba(0, 0, 0, 0.4),
    0px 0px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 2px 40px 70px rgba(0, 0, 0, 0.4),
    0px 0px 1px rgba(0, 0, 0, 0.4);
}
.vertical-align-top {
  vertical-align: top;
}
#div_busquedas input,
#div_busquedas select,
#div_busquedas a,
#div_busquedas .form-control {
  background: transparent;
  color: rgba(0, 0, 0, 0.6);
  border-radius: 0;
  border: none;
  font-weight: bold;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}
#div_busquedas a:focus,
#div_busquedas button,
#div_busquedas button:focus {
  background: transparent;
  color: rgba(0, 0, 0, 0.6);
  border-radius: 0;
  border: none;
  font-weight: bold;
}
#div_busquedas .form-control::-moz-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
#div_busquedas .form-control:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
#div_busquedas .form-control::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}

.navbar-default.affix #div_busquedas input,
.navbar-default.affix #div_busquedas select,
.navbar-default.affix #div_busquedas a,
.navbar-default.affix #div_busquedas .form-control {
  color: rgba(0, 0, 0, 0.6);
}
.navbar-default.affix a:focus,
.navbar-default.affix #div_busquedas button,
.navbar-default.affix button:focus {
  color: rgba(0, 0, 0, 0.6);
}
.navbar-default.affix #div_busquedas .form-control::-moz-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.navbar-default.affix #div_busquedas .form-control:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.navbar-default.affix #div_busquedas .form-control::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.bg-white {
  background: #fff;
}
.div-label {
  color: #848484;
}
.div-datos {
  color: #444;
  text-transform: uppercase;
}
.inner-wrapper-header {
  width: 100%;
  border-bottom: 1px solid #eee;
}
.inner-wrapper .row-fluid:not(:last-child):not(:first-child) {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
}
.inner-wrapper h1 {
  text-shadow: 2px 2px 0 rgba(150, 150, 150, 1);
  font-weight: 700;
  text-align: center;
  font-size: 20px;
}
header .header-content .header-content-inner h1 {
  text-shadow: 2px 2px 0 rgba(150, 150, 150, 1);
  margin-top: 10px;
}
#formulario-contacto input[type="submit"],
#formulario-contacto input[type="button"] {
  color: #222;
  background: #fff;
  text-transform: uppercase;
  border: none;
  padding: 10px 20px;
  font-weight: 600;
}
#formulario-contacto input,
#formulario-contacto textarea {
  border-radius: 2px;
}
#contacto {
  background: #222;
}
#contacto .section-heading {
  color: #fff;
}
#mensaje-respuesta {
  display: none;
}
.first-cap {
  font-size: 55px;
  float: left;
  color: #c13d7f;
  line-height: 55px;
  margin-top: 0px;
}
.acerca-de {
  letter-spacing: 1px;
}
.logo {
  color: #837aff;
  font-size: 150%;
}
.nav > li > a.selected,
.navbar-default.affix .nav > li > a.selected {
  color: rgba(240, 95, 64, 0.9) !important;
}
.logo-plataforma {
  max-width: 512px;
}
#mainNav {
  background: #fff !important;
  -webkit-box-shadow: 6px -1px 5px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 6px -1px 5px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 6px -1px 5px 3px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
  .inner-wrapper {
    width: 350px;
  }
  .logo-plataforma {
    max-width: 80%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
  .img-container a > img {
    height: 155px;
  }
}
.navbar-default .navbar-nav > li > a,
.navbar-default .nav > li > a {
  color: #222;
}
.navbar-default .nav > li > a:focus:hover,
.navbar-default .nav > li > a:hover {
  color: #837aff !important;
}

/**
FONTS OPEN SANS
*/

@font-face {
  font-family: "open_sansbold";
  src: url("fonts/opensans-bold-webfont.woff2") format("woff2"),
    url("fonts/opensans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansbold_italic";
  src: url("fonts/opensans-bolditalic-webfont.woff2") format("woff2"),
    url("fonts/opensans-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansextrabold";
  src: url("fonts/opensans-extrabold-webfont.woff2") format("woff2"),
    url("fonts/opensans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansextrabold_italic";
  src: url("fonts/opensans-extrabolditalic-webfont.woff2") format("woff2"),
    url("fonts/opensans-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansitalic";
  src: url("fonts/opensans-italic-webfont.woff2") format("woff2"),
    url("fonts/opensans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sanslight";
  src: url("fonts/opensans-light-webfont.woff2") format("woff2"),
    url("fonts/opensans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sanslight_italic";
  src: url("fonts/opensans-lightitalic-webfont.woff2") format("woff2"),
    url("fonts/opensans-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansregular";
  src: url("fonts/opensans-regular-webfont.woff2") format("woff2"),
    url("fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sanssemibold";
  src: url("fonts/opensans-semibold-webfont.woff2") format("woff2"),
    url("fonts/opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sanssemibold_italic";
  src: url("fonts/opensans-semibolditalic-webfont.woff2") format("woff2"),
    url("fonts/opensans-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.contenedor-letras {
  padding: 0 30px 10px 30px;
}
.filtro-letra,
.filtro-letra-react {
  background: transparent;
  border: none;
}
.filtro-letra-react {
  margin-right: 10px;
}
#div_busquedas button:hover {
  color: rgb(136, 9, 69);
}
.separador:not(:last-child) {
  display: inline-block;
  height: 34px;
  width: 10px;
  content: "-";
}
